## rust-inplace-vec-builder 0.1.1

=== debian/changelog ===
rust-inplace-vec-builder (0.1.1-1) unstable; urgency=medium

  * Package inplace-vec-builder 0.1.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:18:54 +0200
