=== debian/control ===
Source: rust-inplace-vec-builder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inplace-vec-builder]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inplace-vec-builder
X-Cargo-Crate: inplace-vec-builder
Rules-Requires-Root: no

Package: librust-inplace-vec-builder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev (>= 1.7.0-~~)
Provides:
 librust-inplace-vec-builder+default-dev (= ${binary:Version}),
 librust-inplace-vec-builder+smallvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder+stdvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0+default-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0+smallvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0+stdvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1+default-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1+smallvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1+stdvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1.1-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1.1+default-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1.1+smallvec-dev (= ${binary:Version}),
 librust-inplace-vec-builder-0.1.1+stdvec-dev (= ${binary:Version})
Description: Build a vec from a vec, in place - Rust source code
 This package contains the source for the Rust inplace-vec-builder crate,
 packaged by debcargo for use with cargo and dh-cargo.
