=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inplace-vec-builder 0.1.1 --all-targets --all-features
Features: test-name=rust-inplace-vec-builder:@
Depends: dh-cargo (>= 18), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inplace-vec-builder 0.1.1 --all-targets
Features: test-name=librust-inplace-vec-builder-dev:default
Depends: dh-cargo (>= 18), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inplace-vec-builder 0.1.1 --all-targets --no-default-features --features smallvec
Features: test-name=librust-inplace-vec-builder-dev:smallvec
Depends: dh-cargo (>= 18), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inplace-vec-builder 0.1.1 --all-targets --no-default-features --features stdvec
Features: test-name=librust-inplace-vec-builder-dev:stdvec
Depends: dh-cargo (>= 18), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inplace-vec-builder 0.1.1 --all-targets --no-default-features
Features: test-name=librust-inplace-vec-builder-dev:
Depends: dh-cargo (>= 18), librust-testdrop-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
